Function
cargo
Returns a cargo given a key.
Cargo find(map, key)
Include Headers
seqan/map.h
Parameters

map | A map. Types: Map
key | A key. Metafunctions: Key

Return Values
The cargo of the first value in map of the given key, if there is any. Otherwise, the cargo of a new value that is inserted to map.
Metafunctions: Cargo
See Also
insert, find, value, mapValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48